Subject: Re: CCL:Segmentation fault with newzmat

From: "Igor Filippov [Contr]" <igorf*at*helix.nih.gov>
Date: Fri, 30 Apr 2004 14:36:23 -0400

Dear Vincent,

We've had the same problem as well. Didn't have the power glitch though :)
Our way out was to use old newzmat from g98 installation - you'll have to
write a small wrap-around script to be able to use g98 program in g03
environment, nothing too complex - I can send you our version, but
it'll have to be adapted to your environment anyway.
Moreover I've seen this problem with new newzmat even at the Gaussian
meeting in Boston last summer, I think it finally got to work there,
but on my local install we have to use g98 version of newzmat.

Best regards,

--------------------------------------------------------------------------
Igor Filippov
Contractor - SAIC-Frederick
National Cancer Institute

On Fri, 30 Apr 2004, Vincent Xianlong Wang wrote:

> Dear All,
>
> We have Gaussian03 installed and running for about 3
> months. The utility program 'newzmat' was running okay
> at the beggining. But recently it doesn't work
> anymore, only giving the error message, 'Segmentation
> fault'. There was a power glitch before this if i'm
> looking for an excuse, but other programs are running
> okay. No helpful information was given after
> contacting with the customer service from Gaussian
> Inc.
> Does anyone have the similar problem before? Or how
> should I try to solve this problem?
> Thanks in advance for your suggestions.
>
> Vincent
>
> If it's helpful, the OS is Redhat Linux and the
> hardware system is Dell Precision Workstation with
> 4-processors. And the following is the information
> obtained from the gdb debugging program.
>
> gdb output message:
>  Starting program: /usr/local/g03/newzmat tmc000.chk
>  [New Thread 1142446304 (LWP 17170)]
>
>  Program received signal SIGSEGV, Segmentation fault.
>  [Switching to Thread 1142446304 (LWP 17170)]
>  0x0804b6c9 in mdcuto_ ()
>
>
>
> __________________________________
> Do you Yahoo!?
> Protect your identity with Yahoo! Mail AddressGuard
> http://antispam.yahoo.com/whatsnewfree
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST*at*ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow*at*nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>